{
    "options.skinCustomisation": "\uE021 Skin Customization",
    "options.difficulty": "\uE00A Difficulty",
    "options.sounds": "\uE022 Music & Sounds",
    "options.video": "\uE026 Video Settings",
    "options.controls": "\uE006 Controls",
    "options.language": "\uE012 Language",
    "options.chat.title": "\uE023 Chat Settings",
    "options.resourcepack": "\uE01D Resource Packs",
    "options.accessibility": "\uE000 Accessibility",
    "options.telemetry": "\uE025 Telemetry",
    "options.creditsAndAttribution": "\uE028 Contributors",
    "gui.done": "\uE00C Done",
    "menu.returnToGame": "\uE01E Return to Game",
    "gui.advancements": "\uE002 Advancements",
    "gui.stats": "\uE024 Stats",
    "menu.returnToMenu": "\uE010 Save & Return to Main Menu",
    "options.vsync": "\uE027 V-Sync",
    "options.on": "\uE016 On",
    "options.off": "\uE015 Off",
    "options.crosshair": "\uE007 Crosshair",
    "options.fancy": "\uE00E Fancy",
    "options.all": "\uE003 All",
    "options.decreased": "\uE008 Decreased",
    "options.fps": "\uE00F FPS",
    "options.renderDistance": "\uE01C Render Distance",
    "options.simulationDistance": "\uE020 Simulation Distance",
    "options.sneak": "Sneak: %s",
    "options.sneak.hold": "Hold",
    "options.sneak.toggle": "Toggle",
    "options.sprint": "Sprint: %s",
    "options.sprint.hold": "Hold",
    "options.sprint.toggle": "Toggle",
    "options.autoJump": "Auto Jump",
    "options.operatorTab": "Operator Tab: %s",
    "options.chatVisibility": "Chat: %s",
    "options.chatVisibility.full": "Visible",
    "options.chatVisibility.commands": "Commands Only",
    "options.chatVisibility.hidden": "Hidden",
    "options.chat.color": "\uE005 Colors: %s",
    "options.narrator": "\uE014 Narrator: %s",
    "options.narrator.off": "Off",
    "options.narrator.all": "All",
    "options.narrator.chat": "Chat",
    "options.narrator.system": "System",
    "progress.percent": "\uE019 %d%%",
    "selectWorld.play": "\uE019 Play",
    "selectWorld.create": "\uE001 Create New World",
    "selectWorld.edit": "\uE00D Edit",
    "selectWorld.delete": "\uE009 Delete",
    "selectWorld.recreate": "\uE004 Recreate",
    "gui.back": "\uE01E Back",
    "menu.resume": "\uE010 Resume",
    "selectServer.edit": "\uE00D Edit",
    "selectServer.delete": "\uE009 Delete",
    "selectServer.select": "\uE019 Join",
    "selectServer.add": "\uE001 Add New Server",
    "selectServer.refresh": "\uE004 Refresh",
    "menu.options": "\uE018 Options",
    "menu.singleplayer": "Singleplayer",
    "menu.multiplayer": "Multiplayer",
    "menu.online": "Minecraft \uE01B",
    "menu.quit": "\uE01A Quit Game",
    "selectServer.realms": "\uE01B"
}
